form:
  validation: loose
  fields:
    section:
        type: section
        title: Add H5P Content

    title:
      type: text
      label: H5P Content Title
      validate:
        required: true

    folder:
      type: hidden
      default: '@slugify-title'

    route:
      type: parents
      label: PLUGIN_ADMIN.PARENT
      classes: fancy
      validate:
        required: true

    name:
      type: hidden
      default: 'h5pcontent'

    visible:
      type: hidden
      default: '1'

    blueprint:
      type: blueprint
